unlock_capybara_version.diff

capybara version unlock - Ondřej Ezr, 2015-01-09 11:19

Download (333 Bytes)

View differences:

Gemfile
89 89
  gem "mocha", "~> 1.0.0", :require => 'mocha/api'
90 90
  gem "simplecov", "~> 0.9.1", :require => false
91 91
  # For running UI tests
92
  gem "capybara", "~> 2.1.0"
92
  gem "capybara"
93 93
  gem "selenium-webdriver"
94 94
end
95 95